This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 966129 - freetds specfile needs aarch64 added to list of 64bit arches
freetds specfile needs aarch64 added to list of 64bit arches
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: freetds (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dmitry Butskoy
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-22 10:28 EDT by Mark Salter
Modified: 2013-06-13 09:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-13 09:07:58 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mark Salter 2013-05-22 10:28:49 EDT
Description of problem:
Specfile needs following patch for aarch64:

diff --git a/freetds.spec b/freetds.spec
index 582435d..6030c10 100644
--- a/freetds.spec
+++ b/freetds.spec
@@ -1,6 +1,6 @@
 %define git_commit	f3ae29d
 
-%ifarch alpha ia64 x86_64 ppc64 sparc64 s390x
+%ifarch alpha ia64 x86_64 ppc64 sparc64 s390x aarch64
 %define bits	64
 %else
 %define bits	32


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.